body {
	background:url(../images/background.gif) top center repeat-x #eaeaea;
	}
	
ul {
	list-style:url(http://worldcongress.com/events/HW13084/images/bullet.gif);
	}

h1, h2, h3, h4, h5, h6, .page-title {
	color:#ea732f;
	}
		
.sponsorHeader {
	background: url(../images/sponsor-header.gif) top center repeat-x #2323C9;
}

.speakerGridHeader{
	background: url(../images/header-bg.gif) repeat-y #013467;
}

a.aLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#ea732f; text-decoration: none;}
a:hover.aLink{text-decoration: none; color: #14659a;}
a.mainLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#ea732f; text-decoration: none;}
a:hover.mainLink{text-decoration: none; color: #14659a;}


#conf_nav_bar {
	background: #000066 url(../images/nav-bg.gif) repeat;
	}

#conf_nav a:hover {
	color:#ffffff;
	}

#conf_nav li {
	background:url(../images/nav-off.gif);
}	

#conf_nav li:hover, #conf_nav li.sfhover {
	background:url(../images/nav-on.gif);
	}

.adhead {
background-color: #ffe6d2;
border:1px solid;
border-color:#C5CDFD #5F5F5F #5F5F5F #C5CDFD;
color: #0066CC;
padding: 5px;
font-size: 14px;
font-weight:bold;
}
.grey{
background-color: #CCCCCC;
color: #333333;
padding: 5px;
font-size: 11px;
font-style:italic;
}